%%OC48 - 2.5 gigabits per seconds (4 OC12s)
%% mean = 9.2577e+007
MSEG = 1000;
SEG = 1000*MSEG;
MIN = 60*SEG;

periodo = 1/25;
buffer = 1000000;
R = 93000000;

load Caida2003_T5m

T = HML_GenPeriodTraffic(Caida2003_T5m, periodo*SEG, 5*MIN)*8;

tramas = length(T);

bins = [10, 100, 10];
oversampling= [1, 1, 10];
calculaMDI1K=false;
simulaPaquetes = true;

HML_PlotHBufferSP(T, periodo, tramas, R, buffer, bins, oversampling, Caida2003_T5m, simulaPaquetes, calculaMDI1K)

